Bug 3767 - Опция sync на флоппи
: Опция sync на флоппи
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kudzu)
: unstable
: all Linux
: P1 enhancement
Assigned To:
:
:
:
:
: 3005 3459
  Show dependency tree
 
Reported: 2004-03-02 12:19 by
Modified: 2006-12-17 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-03-02 12:19:26
Почемуб поумолчанию не поставить опцияю sync для флоппи дисков
в fstab и autofs?
------- Comment #1 From 2004-03-02 13:32:24 -------
Я подумаю, идея интересная.
------- Comment #2 From 2004-03-24 21:14:38 -------
Ыыы... в идеале -- управляемо (для всех сменных носителей без фиксации
средствами привода -- например, USB Flash) и по умолчанию "sync" для всех,
кроме
экспертов?

PS: снимаю #3005 blocker по причине свершившегося выпуска #3005->subj. :)
------- Comment #3 From 2004-03-24 21:15:52 -------
...да, и двигаю как FR на installer -- думаю, заглядывать будут туда.
------- Comment #4 From 2004-07-01 20:42:23 -------
reassign
------- Comment #5 From 2004-07-07 16:27:12 -------
инсталлер (и autofs) этими делами нынче не занимаются
------- Comment #6 From 2004-07-09 11:54:10 -------
sync для всех в последних сборках kudzu.

Так что fixed.